HTTP::Entity::Parser::UrlEncoded(3pm)

NAME
HTTP::Entity::Parser::UrlEncoded - parser for application/x-www-form-urlencoded

SYNOPSIS
    use HTTP::Entity::Parser;

    my $parser = HTTP::Entity::Parser->new;
    $parser->register('application/x-www-form-urlencoded','HTTP::Entity::Parser::UrlEncoded');

DESCRIPTION
This is a parser class for application/x-www-form-urlencoded.

LICENSE
Copyright (C) Masahiro Nagano.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Masahiro Nagano <kazeburo@gmail.com>

Tokuhiro Matsuno <tokuhirom@gmail.com>